Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Macros
float2int.cpp File Reference
`#include "float2int.h"`
`#include "normmatch.h"`
`#include "mfoutline.h"`
`#include "classify.h"`
`#include "helpers.h"`
`#include "picofeat.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Macros

#define | MAX_INT_CHAR_NORM (INT_CHAR_NORM_RANGE - 1)

## Macro Definition Documentation

#define MAX_INT_CHAR_NORM (INT_CHAR_NORM_RANGE - 1)

Definition at line 28 of file float2int.cpp.